﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{0ceb2b9a-c142-4b2c-a2ee-bcef8e18881e}</formid>
  <form>
    <tabs>
      <tab verticallayout="true" id="{40f75dad-6a3b-4686-b661-1eb7e384518f}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{7f534020-b7f5-42b1-aba5-c673cceb9f44}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{95ae6679-4b04-4e0e-9839-9e12c1811217}">
                      <labels>
                        <label description="Import Type" languagecode="1033" />
                      </labels>
                      <control id="a422_import_type" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="a422_import_type" disabled="false" />
                    </cell>
                    <cell id="{c673ebe9-1013-4f20-b410-f4afdce673b7}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{a80651cc-6417-4fac-983c-a60006cf87eb}">
                      <labels>
                        <label description="Person Match Method" languagecode="1033" />
                      </labels>
                      <control id="a422_pers_match_method" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="a422_pers_match_method" disabled="false" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{f621a2fc-26b9-406d-9c04-fd18b24fef28}">
                      <labels>
                        <label description="Person Import Parameter" languagecode="1033" />
                      </labels>
                      <control id="a422_pers_import" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="a422_pers_import" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{a496094e-8636-44dc-a473-45bbb796d383}">
                      <labels>
                        <label description="Opportunity Match Method" languagecode="1033" />
                      </labels>
                      <control id="a422_opp_match_method" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="a422_opp_match_method" disabled="false" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{465b7f80-8623-4d14-82a1-e4557a02acc1}">
                      <labels>
                        <label description="Opportunity Import Parameter" languagecode="1033" />
                      </labels>
                      <control id="a422_opp_import" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="a422_opp_import" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{fad4a3e7-a591-4bd7-a57d-c03a1e515db4}">
                      <labels>
                        <label description="PersonOrg Import Parameter" languagecode="1033" />
                      </labels>
                      <control id="a422_persorg_import" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="a422_persorg_import" disabled="false" />
                    </cell>
                    <cell showlabel="true" colspan="1" id="{0e7767a8-daff-4b32-8fef-fe02f391fe23}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{47109421-8cf2-4df0-a037-b80180838072}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" id="{9fb8880b-2a51-4d72-abbf-08ee94ab3908}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{5608b1b1-e824-4eb6-a951-5a16586caa75}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row />
                  <row />
                  <row />
                  <row height="auto" />
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{f3dfa8a2-14ed-4d33-94de-78b1f5d2009c}">
      <rows>
        <row>
          <cell id="{c1998534-d2e4-4865-aa87-7e4bb2523057}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>